import { ElLoading, LoadingOptions } from 'element-plus'

/**
 * 全屏 Loading 动画
 */
export function fullLoading(options?: LoadingOptions) {
    return ElLoading.service({
        ...options,
        fullscreen: true,
    })
}